{

    //造成击杀后，普攻伤害提升10%，持续6s，最多可叠加3层



    "AbilityName":"Suit_Ability_50231500",

    "AbilityStacking": "Unique",



	"DefaultModifier":

	{

        "OnHitOther" :

			[

				{

					"$type" : "MoleMole.ModifyAttackDataAction",

					"PropertyKey" : "Actor_AddedDamageRatio",

					"PropertyValue" : "%AddedDamageRatio_One",

					"Predicates" : 

                        [

                            {   

                                "$type" : "MoleMole.ByAnimTagList",

                                "TagList" : 

                                [

                                    "AttackNormal"

                                ]

                            },

                        ]

				},

			],





        "OnKillOther" :

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "IncreaseAttackModifier"

            }

        ]



		

	},



	"Modifiers" : 

	{

		"IncreaseAttackModifier":

		{

			"MaxStackingNumber": 3,



			"ModifierStacking": "MultipleAllRefresh",



			"Duration": "%Dynamic_Duration",



			"OnHitOther" :

			[

				{

					"$type" : "MoleMole.ModifyAttackDataAction",

					"PropertyKey" : "Actor_AddedDamageRatio",

					"PropertyValue" : "%AddedDamageRatio_Two",

					"Predicates" : 

                        [

                            {   

                                "$type" : "MoleMole.ByAnimTagList",

                                "TagList" : 

                                [

                                    "AttackNormal"

                                ]

                            },

                        ]

				},

			],

		},

	},



	"AbilitySpecials":

	{

		"AddedDamageRatio_One":

		{

			"Value" : 0.1

		},



		"AddedDamageRatio_Two":

		{

			"Value" : 0.1

		},

		



		"Dynamic_Duration":

		{

			"Value" : 6

		},





	}

}









    

